WBL Module systems to support tracking and monitoring of Apprentices

by John Savage

This is a short report of my recent visit to South Downs College, Eastbourne campus and to Andover College to look at their WBL system  implementation. In addition there are some notes on presentations from PDM and a web ex presentation from Unit4

The QL based system fully integrates with existing systems but is mainly focussed on the back end. The system for managing workload, and improving the user experience did not really exist. For example the paperwork to support 12 weekly monitoring visits was not replicated in the QL system and only a blank text field could reflect the discussions of the visit, but with the facility for appending a word document to this text field. 

The system didn’t offer much more than we have at the moment and failed to serve our needs to improve the system for monitoring and managing the WBL user experience.

 

PDM

This is an externally hosted solution, in which WBL students can be tracked and monitored across their full framework supported by apprentice co-ordinators on 12 weekly reviews. The system is not integrated into local MIS systems but data entry is validated within the system providing reduced chance of errors and data can be uploaded via batch files from QL.

There was no real discussion around the tracking of NVQ unit criteria as the view was generally supported that eCordia or another similar product would be used for that purpose.

Maytas

Sussex Downs College (SDC) works with Maytas 3 as their WBL system. It has been developed by Tribal who have also sold them EBS as their MIS system. Tribal provide a utility which allows data to be passed from EBS to Maytas.

All the setup of info regarding the student and employer and assessor are in the system with info feeding through from EBS as one would expect. Apprentice Reviews, monitoring visits, assessment visits etc are scheduled and tracked within the system. Standard paper documentation is completed and kept on file. There is the capacity for the documents to be scanned and associated with the visit/event electronically. Sussex Downs are investigating the use of digital pens, where standard forms printed on special paper can be completed on the visit. While completing the forms, the info is captured, transferred by Bluetooth to a blackberry, which in turn uploads the review records, to the college network.

There are lots of discussions about the way visits and review paperwork are and should be completed. It has been argued that conducting everything on a laptop does not fit with the expectations of all students or is appropriate for all workplaces. Sussex Downs argue that certain kinds of workplace visit are more suited to physical notes being taken and given to the apprentice… The digital pen allows for this.

Interestingly Maytas also has a related additional eportfolio Module called eTrack. In many cases the full framework qualification is tracked in here, with weightings; and access is available to the various stakeholders (assessor, IV and EV for sampling).  In their model, the student does not have access to the eporfolio but rather completes criteria via a series of mapped assignments which are marked off on completion and retain the digital evidence of completion through linked files (images of scanned documents, actual word documents to WMV files).  On completion of the qualification, the student is given a CD containing all the submitted work (mapped).  SDC also use eTrack to record details of assessment and monitoring visits, though by their admission, this can easily be achieved in Matytas core. eTrack as an additional product is quite expensive at £350 per licence, hence the decision not to have additional student licences.  By the way, SDC are also piloting a Moodle based eportfolipo system similar to our Assessment manager which is free and easily available to everyone who needs to see it.

The main issue for us is the ease by which QLS can integrate with Maytas.  SDC suggest that transfer of data as XML files should be an easy solution but we may need to check with Tribal and Unit4 for further advice. It was very clear from my visit that Maytas core can do everything we need to achieve on tracking WBL student, while avoiding double entry… the additional attraction of piloting the use of digital pens to retain e-copies of visit documentation would drive forward paper reduction strategies while meeting the statutory requirements for signatures etc. I have no info on the cost of Matytas.  Any comparisons between us and SDC would be invalid as they are hugely bigger than us… Eastbourne Campus alone is probably 3 times our size and costs are always banded.

apprentices, eportfolio, student tracking, WBL
Feedback
olive
28 April 2016, 05:51 PM
logiv
08 May 2016, 07:35 AM
popay

True comfort means quality time well spent. That is why we make it our mission offer more than adventure to various hidden paradises but also providing you with the best service and accomodation for your travel in Indonesia.

31 May 2016, 07:43 AM
jin
26 July 2016, 11:13 AM
jimy
22 December 2016, 12:26 PM
tim
22 December 2016, 12:31 PM
Lucas

The report of South Downs College, Eastbourne campus is very important to student. The report author look WBL system  implementation of this department. I think read carefully with quality instant coffee and have a cup of coffee.

03 February 2017, 06:47 PM
Adam
14 February 2017, 05:06 PM
track saw reviews fine homebuilding

A college implemented WBL system in their cumpse.And this report is grate done by author. more than you can find some home improvement at track saw reviews fine homebuilding.

27 March 2017, 07:31 AM
www.usacheckcashingstore.com/san-diego

Each of the a man needs to do is go on the web and give data like, citizenship, work, financial records with bank, drivers' permit, and contact numbers. Once the data is checked, a man can have an advance in a matter of hours. Payday

03 April 2017, 03:25 PM
*